body {
    /*margin-top:150px;*/
    font-family: Arial, Helvetica, sans-serif;
    margin-left:10px;
    width:1250px;
}  

input ,select , datalist ,label , p ,span ,table {
  	font-size :  0.8rem;
  	line-height: 0.9rem;
}

.titletxt
{
    color:navy;
    text-shadow: 4px 4px 8px #808080 ;
}

.menutxt { font-size : 0.95em;
}

.headtxt { /*color:#000080 ;*/
color : rgb(0, 113, 182);
  font-size: 1.25em;
  text-shadow: 4px 4px 8px #808080 ;
}

.card {
   
  	word-break: break-word;
    border-radius:2px;
    box-shadow: 0px 2px 2px 2px rgba(0, 0, 0, 0.2);
    padding:5px;
    margin: 5px;   
    
}

.container-fluid {
    width:1330px;
    border-radius:20px;
    box-shadow: 0px 4px 4px 4px rgba(0, 0, 0, 0.2);
    padding:10px;
  	margin: 10px 10px 10px 10px; 
}
.btn-menu {
    border-radius: 25px;
    box-shadow: 2px 1px 3px 3px rgba(0, 0, 0.2, 0.2);
}
.img-dec {
    width:100%;
    height:auto;
    /*border: 5px solid white;
    border: 1px solid rgb(6, 6, 6);*/
    border-radius: 10px;
    box-shadow: 15px 15px 15px rgba(31, 31, 31, 0.966);
}
/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
/* Responsive layout - makes a two column-layout instead of four columns */


@media screen and (max-width: 1000px) {
    .column {
        width: 50%;
        display: block;
    }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */

@media screen and (max-width: 600px) {
    .column {
        width: 50%;
        display: block;
    }
}

@media screen and (max-width: 650px) {
    .column {
        width: 50%;
        display: block;

    }
}